Recognizing this exceptional performance and our
positive outlook for the future, our stock appreciated
52 percent for the fiscal year ended August 31, making
AutoZone one of the best-performing stocks in the
S&P 500. Each of our three core businesses
contributed to these outstanding results.
In our $4.6 billion U.S. Retail business, same store
sales rose 8 percent. In our stores, we generated
excitement with a large assortment of quality parts,
accessories and vehicle solutions. We added attractive
merchandising displays and invested in compelling
advertising to drive greater demand and strengthen our
brand recognition. Our team adopted a category
management process, which improved in-stock
positions and identified new merchandising
opportunities. We opened 102 new stores, broadening
our reach to 44 states with a total of 3,068
U.S. stores. And, as always, AutoZoners offered
trustworthy advice and curbside diagnostics to bring
vehicle solutions to our customers.
In our $532 million AZ Commercial business, we
grew an outstanding 20 percent. We expanded our
selection of hard parts and the number of AutoZone
stores equipped to handle commercial orders. The
Company dedicated a sales force to reach out to
national customers, regional chains and independent
automotive repair shops. ALLDATAour premier
professional diagnostic and repair softwarealso
delivered record sales.
The beauty of our emerging commercial business
is that within a short time, it has grown to over a half
billion dollars in sales, requiring relatively little new
investment. It capitalizes on our existing retail stores,
our supply chain, our broad inventories, our
ALLDATA relationships and our extensive geographic
reach to drive incremental sales, profit and return on
invested capital.
In Mexico, we furthered our presence by opening
new stores. At year end, the Company operated 39
stores, mainly along the U.S. bordereach
incorporating our successful AutoZone format and
customer service. To date, our Mexican stores are very
successful. Expansion in Mexico will continue to be
prudently paced.
Importantly, over the past two years, we added
greater rigor to our financial disciplines. We reevaluated
our entire real estate pipeline and raised our after-tax
hurdle rate on all investments to 15 percent. This
resulted in new stores starting out even stronger. Our
team adopted an economic value based incentive
program to focus managers on growing our business,
while controlling costs and scrutinizing capital
utilization. These changes help ensure that we expand
with the goal of creating incremental shareholder value.
While pleased with this past years performance, we
are committed to driving an even more profitable future.
This is an exciting industry with incredible growth
potential. According to the Federal Highway
The collective talents of AutoZoners drove yet another
year of industry-leading performance for our Company!
To our customers, autozoners, and shareholders
ales reached a record $5.3 billion. Market share increased. Gross profit
margins expanded. Net income grew 58 percent, and earnings per share rose
68 percent, excluding the fiscal 2001 nonrecurring charges. Cash flow from
operations strengthened to $739 million and exceeded our capital needs, allowing us to
repurchase almost $700 million of our stock. And, with concerted efforts to be disciplined
with our investment of capital and to control our costs, return on invested capital reached
an outstanding 19.8 percent!

Administration, Americans are driving over 2.5 trillion
miles per year. The number of older vehicles on the
road is increasing. SUVs, mini-vans and light trucks
are aging and becoming our-kind-of-vehicles, or
OKVs. The number of people engaged in do-ityourself
(DIY) automotive activities is growing. Today,
almost half of all U.S. households engage in DIY
automotive maintenance and repairs.
An estimated $60 billion in automotive
maintenance goes unperformed each year,* and an
estimated 25 million cars are driven with their checkengine
lights on. Tapping these opportunities has the
potential to significantly increase the size of our
industry. We are eager to capture our share of that
growth and more.
Our goal is to deliver strong, profitable growth and
to sustain AutoZone as one of the best performing
retailers in the United States.
It begins with our relentless focus on the customer.
We understand vehicles, but more importantly, we
understand drivers. Our customers need solutions
quality parts and trustworthy advice to get the job
done right the first time, without frustrating
guesswork.
Inside AutoZone stores are highly trained sales
staffs ready to help with parts selection and parts pros
ready to answer the most complicated of questions.
Combined with our curbside diagnostic equipment
and our on-line assistance at AutoZone.com, we believe
we have the most responsive customer solutions
system available.
But our relationship with the customer does not
stop there. AutoZoners seek to inspire drivers to
maintain their vehicles in the safest possible condition.
Our upbeat ads communicatein English and in
Spanishthe importance of automotive safety and
reliability. Owning a car is a significant investment. We
explain the role that routine maintenance, cleaning,
waxing and tuning play in preserving vehicle longevity
and value. Inside our stores, we create attention-getting
product displaysZonesthat encourage
maintenance and enhancement. Zones feature filters,
waxes, polishes and products that upgrade aging
vehicles, such as car mats and seat covers. Our stores
also offer products that personalize vehicles and that
improve the driving experience, such as hands-freephone
and other driving accessories. Overall, we are
making AutoZone stores more exciting and productive
than ever, with relevant merchandise for drivers and
their cars.
We are in tune with commercial technicians, too. By
offering a wide variety of quality parts and quick delivery,
we are giving professionals what they want mosttime.
Our innovative hub-and-spoke store delivery system takes
advantage of our national reach, while providing local
sourcing. We think of it as delivering real-time vehicle
solutions for commercial customers.
Beyond serving our customers, we look to serving
our shareholders. Across our organization, we stress the
importance of delivering profitable growth, not growth
for growths sake. Our people are encouraged to seek
innovations and efficiencies of scale, to uncover ways to
be more responsive to our customers and to better
partner with our suppliers.
At the same time, we are committed to acting with
the highest ethical standards, providing transparency
in our reporting and working as hard as we can to drive
long term shareholder value. We recognize that
creating value is not a short term pursuit. Its ongoing.
It requires a continuous commitment to innovative
customer solutions, an unending focus on improving
every aspect of our business, and a passion for
delivering results.
Ultimately, we want to be the best and most
exciting vehicle solutions supplier, bar none.
I am proud to have been a part of the AutoZone
team these past couple of years. Our goal is to make
you proud to be a part of our Company as we create
future growth, enhance profitability and drive stronger
cash flows, well into the future.
Steve Odland
Chairman, President, and Chief Executive Officer
Customer Satisfaction
Relentlessly creating the most exciting Zone for vehicle solutions!
October 22, 2002
Steve Odland
Chairman, President, and Chief Executive Officer
